Reset Search
 

 

Article

Bringup Patch Error - Patch is Not Required

« Go Back

Information

 
TitleBringup Patch Error - Patch is Not Required
Question
Update error : This patch is not required for these release error message while uploading the bringup patch onto the AP

User-added image
Environment
WiNG 5.5.4
WiNG 5.5.5
AP7522
AP7532
Answer
Make sure one of the AP partition has firmware version 5.5.5 or 5.5.4.

User-added image

Patch successfully installed when one of the partition contains firmware version 5.5.4
User-added image
Additional notes
Info can be found on release note
User-added image

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255